Summary:	X.org input driver for Wacom tablets
Summary(pl.UTF-8):	Sterownik wejściowy X.org dla tabletów Wacom
Name:		xorg-driver-input-wacom
Version:	0.16.0
Release:	2
License:	GPL
Group:		X11/Applications
Source0:	http://downloads.sourceforge.net/project/linuxwacom/xf86-input-wacom/xf86-input-wacom-%{version}.tar.bz2
# Source0-md5:	aeee2bd339c825a9b1215df6a2e5e50b
URL:		http://xorg.freedesktop.org/
BuildRequires:	autogen
BuildRequires:	automake
BuildRequires:	pkg-config
BuildRequires:	xorg-util-util-macros
BuildRequires:	xorg-xserver-server-devel
%requires_xorg_xserver_xinput
Obsoletes:	linuxwacom
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org input driver for Wacom tablets.

%description -l pl.UTF-8
Sterownik wejściowy X.org dla tabletów Wacom

%package devel
Summary:	Header file for wacom driver
Summary(pl.UTF-8):	Plik nagłówkowy sterownika wacom
Group:		Development/Libraries

%description devel
Header file for wacom driver

%description devel -l pl.UTF-8
Plik nagłówkowy sterownika wacom

%prep
%setup -q -n xf86-input-wacom-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--enable-shared \
	--enable-static \
	--enable-debug

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README
%attr(755,root,root) %{_libdir}/xorg/modules/input/wacom_drv.*
%attr(755,root,root) %{_bindir}/xsetwacom
%{_datadir}/X11/xorg.conf.d/50-wacom.conf
%{_mandir}/man1/xsetwacom.1*
%{_mandir}/man4/wacom.4*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/isdv4-serial-debugger
%{_includedir}/xorg/Xwacom.h
%{_includedir}/xorg/wacom-properties.h
%{_includedir}/xorg/wacom-util.h
%{_includedir}/xorg/isdv4.h
%{_pkgconfigdir}/xorg-wacom.pc
%changelog
* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 15dfd65
- release 2 (by relup.sh)

* Tue Jul 17 2012 Jan Rękorajski <baggins@pld-linux.org> d0b6f64
Update to 0.16.0 by Przemo Firszt <przemo/at/firszt.eu>

* Wed May 30 2012 wrobell <wrobell@pld-linux.org> f335a63
- fixed md5 for ver. 0.15.0

* Wed May 30 2012 wrobell <wrobell@pld-linux.org> 6d25104
- updated to 0.15.0

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 7a7e38b
- release 2

* Fri Jan 20 2012 Jan Rękorajski <baggins@pld-linux.org> d924c1f
- up to 0.13.0 by Przemo Firszt <przemo/at/firszt.eu>

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> b1ec353
- release 3

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 0948266
- release 2

* Tue Nov 23 2010 Caleb Maclennan <caleb@alerque.com> fd4fbd8
- Up to 0.10.10

* Sat Nov 20 2010 Caleb Maclennan <caleb@alerque.com> 9304f7d
- Up to 0.10.9

* Mon Aug 16 2010 Elan Ruusamäe <glen@pld-linux.org> 4490373
- initial spec by by Przemo Firszt <przemo#firszt.eu>
- include my corrections

